Subject: CS Candidate - Neha Singh Neha
From: Neha Singh Neha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 04:55:36 -0400

| | CS Test

Name | Neha Singh Neha
E-mail | [email-masked]
Phone Number | (121001) 9873895516
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | ELY | Tele-calling | 3rd April | 17000
Previous Employer 2 | NA | NA | NA | NA

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

1. Register your Domain Name. Your Domain Name should reflect your products or services so that your customers can easily find your business through a search engine.
2. Find a web hosting company.
3. Prepare your content.
4. Build or open your website.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | I'll Call the Rider Who has delivering the pizza order. And then I'll tell him the Correct address.
What were your responsibilities in your last employment. Please explain in 150-200 words. | I answered thr calls and solve the customer's  problems. Sometimes I Transfer the calls. I transferred the calls when i was not able to handle or solve the problem. This is my responsibility to do that work and solve their queries. It was very interesting work for me. To answer the calls, i get to know many types of talking nature of people's. I've received many calls from different people. Some are very arrogant and some people are very soft in nature. But it was my duty to handle their problem in my own way. I solved their problems. And my seniors appreciated me for my gud work. My Boss was very happy also. I loved alot my that work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer- Your Customer emails from your website. You record within 24 hours. Your Customer is not happy with a product and wants to return it or get a refund. You willingly accept the return less any restocking or trouble it causes You.
Great customer service- You Respond to that customer within minutes. You not only graciously accept the return but let the customer know you will waive all fees associated to ensure that their experience is a good one.

What according to you makes you a good candidate for customer service or technical support job? | Providing exceptional customer service is a team effort that requires constant collaboration to build a strong, positive image of the company. Problem solving skills and confidential are mandatory for customer service.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |